<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="예약이 완료되었습니다."
                android:textColor="@color/color_a285eb"
                android:textSize="20sp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="16.7dp"
                android:layout_marginBottom="26.7dp"
                android:contentDescription="@null"
                android:src="@drawable/img_compleate_book" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:lineSpacingExtra="5sp"
                android:text="라이브 예약정보"
                android:textColor="@color/color_eeeeee"
                android:textSize="16.7sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:text="요즘친구"
                    android:textColor="@color/color_777777"
                    android:textSize="14.7sp" />

                <TextView
                    android:id="@+id/tv_nickname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="26.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="14.7sp"
                    tools:text="김상담" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:text="구매내역"
                    android:textColor="@color/color_777777"
                    android:textSize="14.7sp" />

                <TextView
                    android:id="@+id/tv_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="26.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="14.7sp"
                    tools:text="여자들이 좋아하는 남자 스타일은?" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:text="예약일자"
                    android:textColor="@color/color_777777"
                    android:textSize="14.7sp" />

                <TextView
                    android:id="@+id/tv_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="26.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="14.7sp"
                    tools:text="2021년 7월 9일 (금), 오후 02:00" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:text="라이브 비용"
                    android:textColor="@color/color_777777"
                    android:textSize="14.7sp" />

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="26.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="14.7sp"
                    tools:text="무료" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="6.7dp"
                android:layout_marginTop="20dp"
                android:background="@color/color_232323" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="20dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:lineSpacingExtra="5sp"
                android:text="결제정보"
                android:textColor="@color/color_eeeeee"
                android:textSize="16.7sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:text="보유"
                    android:textColor="@color/color_777777"
                    android:textSize="14.7sp" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    tools:ignore="RelativeOverlap">

                    <TextView
                        android:id="@+id/tv_have_can"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:lineSpacingExtra="5.3sp"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="15.3sp"
                        tools:text="300" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="6.7dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:lineSpacingExtra="5.3sp"
                        android:text="캔"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:text="결제"
                    android:textColor="@color/color_777777"
                    android:textSize="14.7sp" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    tools:ignore="RelativeOverlap">

                    <TextView
                        android:id="@+id/tv_use_can"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:lineSpacingExtra="5.3sp"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="15.3sp"
                        tools:text="0" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="6.7dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:lineSpacingExtra="5.3sp"
                        android:text="캔"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="16.7dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:lineSpacingExtra="5.3sp"
                    android:text="잔여"
                    android:textColor="@color/color_777777"
                    android:textSize="14.7sp" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    tools:ignore="RelativeOverlap">

                    <TextView
                        android:id="@+id/tv_remaining_can"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:lineSpacingExtra="5.3sp"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="15.3sp"
                        tools:text="300" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="6.7dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:lineSpacingExtra="5.3sp"
                        android:text="캔"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp" />
                </LinearLayout>
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="26.7dp">

                <TextView
                    android:id="@+id/tv_go_home"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_10_339970ff_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="16dp"
                    android:text="홈으로 이동"
                    android:textColor="@color/color_9970ff"
                    android:textSize="18.3sp" />

                <TextView
                    android:id="@+id/tv_go_reservation_list"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="13.3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_10_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="16dp"
                    android:text="예약 내역 이동"
                    android:textColor="@color/white"
                    android:textSize="18.3sp" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
